﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cloudburst.Logging", "Cloudburst.Logging\Cloudburst.Logging.csproj", "{842BC72A-6ECB-4173-A681-8C8EF819F413}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Build", "Build", "{D6098DB2-D129-45AA-A356-09E2374FC020}"
ProjectSection(SolutionItems) = preProject
	Common.props = Common.props
	Version = Version
EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{842BC72A-6ECB-4173-A681-8C8EF819F413}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{842BC72A-6ECB-4173-A681-8C8EF819F413}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{842BC72A-6ECB-4173-A681-8C8EF819F413}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{842BC72A-6ECB-4173-A681-8C8EF819F413}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
